.globalfooter .footer-link {
    color: #808080;
    cursor: pointer;
}

.globalfooter .footer-link::after {
    content: "|";
    margin: 8px;
    color: #c8c8c8
}
.globalfooter .footer-link:nth-last-child(1)::after {
    content: "";
    margin: 0;
}

@media (prefers-color-theme: dark) {
    .globalfooter {
        background-color: #323232;
    }
}
@media (prefers-color-theme: light) {
    .globalfooter {
        background-color: #f0f0f0;
    }
}

.user-details-on-footer h2 {
    font-size: 20px;
    font-weight: 500;
    margin-top: 10px;
}
.user-details-on-footer h3 {
    font-size: 17px;
    font-weight: 500;
    margin-top: 10px;
}

#user-details-administrate-user-data-container {
    display: block;
    padding: 50px 0;
}
#user-details-administrate-user-data {
    margin: 50px 0;
    font-size: 20px;
}

.user-details-on-footer-section-heading {
    margin: 0;
    font-size: 22px !important;
}
details[open] .user-details-on-footer-expander {
    transform: rotate(90deg);
}

.globalfooter {
    font-size: 12px;
    padding: 35px 70px;
}

.user-details-ul {
    padding: 0;
    margin: 0;
}


.user-details-on-footer-section-content {
    margin: 13px;
}